/*
 Theme Name:     Born To Give Child Theme
 Theme URI:      https://demo.imithemes.com/born-to-give
 Description:    Born To Give Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template: 		 born-to-give
 Version:        1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
.header-style2 .search-module-trigger {
    line-height: 98px;
}
.topbar #menu-top-bar li:first-child {
    border-left: none;
}
#menu-top-bar.topmenu li:not(.menu-item-18751) a {
    background: #F23827;
}
#menu-top-bar.topmenu li:not(.menu-item-18751) a:hover {
    background: #C51C06; 
}
#menu-top-bar.topmenu li.menu-item-18797 a {
    background: #2C78C4;
}
#menu-top-bar.topmenu li.menu-item-18797 a:hover{
    background: #00468F !important;
}
/***CTA***/
.vc_cta3-container {
    margin-bottom: 0;
}
.cta-fw h2 {
    margin-top: 5px !important;
}
/***TRANSLATION FLOATER***/
.floater {
	position: fixed;
	width: 161px;
	height: 81px;
	background: rgba(0,0,0,0.5);
    top: 25%;
    right: 0;
	z-index: 9999;
	padding: 14px;
}
.floater .btn-primary {
    background-color: #2C78C4;
}
/***DEFAULT FIXES***/
.content {
	padding-bottom: 0 !important;
}
.social-share-bar {
    margin-top: 0;
    margin-bottom: 35px;
}
h2.wpb_video_heading {
    font-size: 21px;
}
.vc_separator h4 {
    font-size: 24px;
    font-weight: 400;
}
.page-banner .block-title {
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
/***PAGE SUBMENU***/
.page-submenu .mobile-menu-link {
	padding: 16px 20px;
	border-left: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
	color: inherit;
	display: none;
	line-height: 17px;
}
.page-submenu ul {
	margin: 0;
	color: inherit;
}
.page-submenu li {
	display: inline-block;
	margin: 0 25px 0 0;
	color: inherit;
}
.page-submenu li a {
	color: inherit;
	transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
	padding-top: 20px;
	padding-bottom: 20px;
    display: block;
    font-size: 18px;
    line-height: 26px;
    opacity: 0.7;
}
.page-submenu li a:hover {
    opacity: 1;
}
.vc_row[data-vc-full-width].secondary-menu {
    overflow: initial;
}
.secondary-menu .wpb_content_element,
.secondary-menu .widget {
    margin-bottom: 0;
}
.secondary-menu.vc_row-has-fill > .vc_column_container > .vc_column-inner {
    padding-top: 0 !important;
}
.secondary-menu .widget_nav_menu ul.menu > li {
    display: inline-block;
    padding: 20px 10px;
    margin-bottom: 0;
    position: relative;
    margin-right: 15px;
}
.secondary-menu .widget_nav_menu ul > li.current-menu-item > a,
.secondary-menu .widget_nav_menu ul > li.current-menu-ancestor > a{
    color: #F23827;
}
.secondary-menu .widget_nav_menu ul.menu > li > a {
    font-size: 18px;
    line-height: 26px;
}
.secondary-menu .widget_nav_menu ul li.menu-item-has-children:after {
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #5E5E5E;
    position: absolute;
    right: -5px;
    top: 50%;
}
.secondary-menu .widget_nav_menu ul ul.sub-menu,
.secondary-menu .widget_nav_menu ul li i {
    display: none;
    transition: all .3s ease;
}
.secondary-menu .widget_nav_menu ul ul.sub-menu {
    min-width: 250px;
    position: absolute;
    background: #ECECEC;
    z-index: 9999;
    padding: 10px;
    margin-top: 20px;
}
.secondary-menu .widget_nav_menu ul li:hover ul.sub-menu {
    display: block;
}
@media (min-width:1000px) {
    .page-submenu ul {
        display: block !important;
        height: auto !important;
    }
}